MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00000743D-Coat v3.xPaint roompublic2010-12-04 07:152011-03-03 12:42
Reportergeothefaust 
Assigned ToAndrew 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000074: Hide tool in Paint room is broken
DescriptionThe hide tool in the paint room is broken. This post has a more detailed description with reproduction steps.

http://www.3d-coat.com/forum/index.php?showtopic=7095 [^]

Happens in 3.5.06C (Tested with as low as 3.5.5)
In DX, GL, 32/64bit, CUDA & Simple version
Steps To Reproducehttp://www.3d-coat.com/forum/index.php?showtopic=7095 [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0000038closedAndrew Undo doesn't work with "hide polygons" 

-  Notes
(0000051)
haikalle (developer)
2010-12-09 10:25

Confirmed. Right now how it works, it hides all the neighbor faces too. It should hide only selected one.
(0000065)
geothefaust (developer)
2010-12-09 23:31

I just noticed I still cannot assign bugs. Could someone please assign this to Andrew so he is aware? Thanks!
(0000379)
Andrew (administrator)
2011-03-01 16:20

Ok, this issue resolved - hiding single polygons wll work correctly in 3.5.14.
But hiding with rectangle/lasso is working correctly - uncheck "Ignore back faces" if need to hide backfaces.

- Issue History
Date Modified Username Field Change
2010-12-04 07:15 geothefaust New Issue
2010-12-09 10:25 haikalle Note Added: 0000051
2010-12-09 23:31 geothefaust Note Added: 0000065
2010-12-10 07:21 haikalle Status new => assigned
2010-12-10 07:21 haikalle Assigned To => Andrew
2011-02-27 06:03 haikalle Relationship added related to 0000038
2011-02-27 06:05 haikalle Relationship added related to 0000084
2011-03-01 16:20 Andrew Note Added: 0000379
2011-03-01 16:20 Andrew Status assigned => resolved
2011-03-01 16:20 Andrew Resolution open => fixed
2011-03-03 12:36 Taros Relationship deleted related to 0000084
2011-03-03 12:42 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker